petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawRestoreSingleton

Remove access to a PetscDraw object as if it were owned by the one process.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawRestoreSingleton(PetscDraw draw,PetscDraw *sdraw)

Collective on PetscDraw Many br

### Input Parameters

| draw | - the original window Many br
| sdraw | - the singleton window Many br

Many br

### See Also

PetscDrawGetSingleton(), PetscViewerGetSingleton(), PetscViewerRestoreSingleton()

Level:advanced
Location:src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages